About the Browser & Compatibility category


#1

Use this category to discuss issues you see in any browser:

  • Chrome
  • Safari
  • Internet
  • Explorer
  • Firefox
  • Chrome (Android)
  • Mobile Safari
  • Netscape Navigator

Please note that Tumult Hype automatically warns you when effects or properties you use in your document are unsupported in a browser. Set your minimum desired compatibility in the Document Inspector:

You will then see warnings when you try do something like ‘Blur’ an element:


What are the known working work arounds for filters in non compatible Browsers